
@media only screen and (max-width:767px) {
    .ugCareerFitTool .btn-primary.btn_orange { max-width: 120px !important; min-width: 120px !important; }
    body { background: #aac882; }
	body > .container > footer .socialWrapper + p  { color: #008500; float: left; font-weight: 550 ; font-size: 18px !important; padding: 30px 10px 0 !important; }
    body > .container > footer .socialWrapper + p  + p{ color: #fff; float: left; font-size: 12px !important; padding: 30px 10px 0 !important; }
    .home_page .row.category section p a { color: #0000ff; display: block; font-size: 13px; text-decoration: none; }
    .home_page .row.category section p a span { text-decoration: underline; }
    body.home_page > .container > section .featured_content { border-bottom: 3px solid #f89c35; }
    body.home_page > .container > section .featured_content { margin: 0 -33px 17px; }
    .visible-xs.big_green_box.resourcesMob.row { background: none repeat scroll 0 0 #eff4e8; padding: 10px; }
    body > .container > section { padding: 0; }
    body > .container > section > .ugWrap { padding: 0 33px 15px; }
    body > .container > section .first_section { -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35); -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.35); margin: 0 0 35px; width: 100%; }
    #bs-example-navbar-collapse-1 ul li:last-child a { border: medium none; }
    body.UndergraduateAudit .btn_orange { border-radius: 6px !important; }
    body.consulting .row.containerForConsultiongPod + p { padding-top: 15px; }
    body.home_page > .container > section .featured_content h3.smallFont, body.home_page > .container > section .featured_content h3.GraduateFont, body.home_page > .container > section .featured_content h3.internFont, body.home_page > .container > section .featured_content h3.ComapusEventFont { font-size: 26px; }
    body.home_page > .container > section .featured_content { margin: 0 0 17px; }
    .container.style_1 > section { display: block; float: left; margin: 0; width: 100%; }
    body.home_page > .container > section .featured_content h3.internFont { bottom: 25px; }
    body.home_page > .container > section .featured_content h3.ComapusEventFont { bottom: 15px; }
    a.homeLinkSearch { color: #fff; position: relative; z-index: 99; }
    body.gmaGraduates .tabContent .img-responsive.leftImgSet { padding: 17px 0 0; }
    body.undergraduateSales .ugWrap section img { float: left; margin-bottom: 30px; width: 100%; }
    body > .container > section .salesRow5 .salesPod { background: url("../img/Mobile/down-arrow.jpg") no-repeat scroll 46% 96% transparent; float: left; padding: 0 13px 24px 12px !important; width: 100%; }
    body.undergraduatesInvestment .row.techRow5.techTrackPod.investmentPod .col-md-2, body.undergraduatTechnology .row.techRow5.techTrackPod .col-md-2 { padding: 0 0 2px !important; }
    body.undergraduatesInvestment .row.techRow5.techTrackPod.investmentPod .col-md-2 .ttPod, body.undergraduatTechnology .row.techRow5.techTrackPod .col-md-2 .ttPod { margin: 5px 2px 0; }
    /*body.undergraduatTechnology .techTrackPod .ttPod { margin: 65px 2px 2px; }*/
    body.gGManagement .btn_bar.blue.clr-white-box { font-size: 20px; line-height: 20px; padding-top: 7px; }
    body.gGManagement > .container > section .box_style_3 span { width: 43%; }
    body.gGManagement > .container > section ul.style_1 { padding: 0 0 10px 25px; }
    .col-md-4.eventscenterCont { position: static; }
    .pageLinksSet ul li a { color: #0000ff; text-decoration: underline; }
    select, input { border: 1px solid #ccc;; }
    select { background: url("../img/Mobile/mobile-arrow-dd.png") no-repeat scroll 95% 55% #fff; border-radius: 0 !important; width: 100%; }
    .ugCareerFitTool1 #Panel3 + #btnNext.btn-primary.btn_orange.btn-Next1 { margin: 0 auto !important; max-width: 130px !important; }
    /*.row.techRow5.techTrackPod.investmentPod .col-md-2 .ttPod { margin-top: 5px; }
    body.undergraduatTechnology .techTrackPod .ttPod { margin: 5px 2px 2px; }
    body.undergraduatTechnology .techTrackPod .col-md-2 { padding: 1px; }*/
    body.gmaGraduates .tabContent .img-responsive.leftImgSet { padding: 17px 0 0; width: 100%; }
    body.gConsulting .row.box_style_2.resetWidthGap .col-md-4 { width: 100%; }
    body > .container > section .boxes p { background: rgba(255, 255, 255, 0.3); }
    body.underGradu > .container > section .boxes .fitFidelity img { left: -2px; top: -19px; }
    .videoWrapper video { max-width: 100% !important; width: 100% !important; min-height: 150px; max-height: 200px; }
    .videoWrapper object { max-width: 100% !important; width: 100% !important; min-height: 150px; max-height: 200px; }
    /*.resourcesMob { display: none !important; }*/
    body > .container > section .big_green_box h4{ display:none ; }
    body > .container > section .big_green_box.resourcesMob h4{ display:block ; }
    body > .container > section .box_style_2 section { display: table; width: 100%; }
    body > .container > section .boxes .fitFidelity p { position: relative; }
    body.underGradu > .container > section .boxes .fitFidelity img { position: static !important; }
    .fitFidelity .LinkArrowRemovedNew + p .fitFedilityBtn { bottom: 30% !important; height: 60px; left: auto !important; position: absolute !important; right: 4px !important; top: auto; width: 77px; }
    .eventsFullRow { padding-bottom: 30px; position: relative; }
    .socialWrapper { -moz-box-shadow: -2px 4px 6px 4px rgba(0, 0, 0, 0.3); -webkit-box-shadow: -2px 4px 6px 4px rgba(0, 0, 0, 0.3); box-shadow: -2px 4px 6px 4px rgba(0, 0, 0, 0.3); width: 100%; position: relative; }
    .col-md-6.profile_wrapper > p + p { margin-bottom: 6px; }
    .col-md-6.profile_wrapper > p + p + a { clear: both; display: block; float: left; margin-bottom: 20px; width: 100%; }
    body > .container > section .medium_green_box .audtitextOuter .HeadResetOuter { display: table; height: 50px; min-height: 50px !important; text-align: center; width: 100%; }
    body > .container > section .medium_green_box .audtitextOuter .HeadResetOuter .auditTect { display: table-cell; vertical-align: middle; }
    body.UndergraduateAudit > .container > section .medium_green_box { padding-bottom: 40px; }
    body > .container > section .medium_green_box .audtitextOuter .HeadResetOuter span.emptySpan { height: auto; }
    body.UndergraduateAudit > .container > section .medium_green_box .title { padding: 10px 0; }
    body.undergraduateSales .img_wrapper > a { float: left; width: 100%; }
    body.undergraduateSales .img_wrapper > a img { max-width: 100% !important; }
    body.gGManagement > .container > section .box_style_3 p span.setFuWidth { width: 50%; }
    body.interns.technology > .container > section .boxes header a { width: 100%; }
    body.undergraduatesInvestment .setBorderBottom { border-bottom: 1px solid #ccc; padding-bottom: 10px; }
    body.interns #tech_tab-005, body.interns #tech_tab-004, body.interns #tech_tab-003, body.interns #tech_tab-002, body.interns #tech_tab-001 { margin: 0; }
    body.interns.technology > .container > section .boxWrap .majorSep .blue_1 header, body.interns.technology > .container > section .boxWrap .majorSep .orange_1 header { padding: 0; }
    body.interns.technology > .container > section .boxWrap .majorSep .blue_1 header a, body.interns.technology > .container > section .boxWrap .majorSep .orange_1 header a { display: table; }
    .ugCareerFitTool1 #btnNext.btn-primary.btn_orange.btn-Next1, .ugCareerFitTool1 .btn-primary.btn_orange.backbtnset { max-width: 125px !important; min-width: 125px !important; padding: 0 0 0 10px; }
    #backbtnNew.btn-primary.btn_orange.backbtnset { background-position: left center; margin-left: 15px; }
    #btnNext.btn-primary.btn_orange.btn-Next1:before { background-position: right center; }
    /*body.gmaGraduates .nav li > a > .tabWhiteTrans { display:block !important; }*/
    body.gmaGraduates > .container > section ul.nav.nav-tabs li a { float: left; height: 100%; margin-right: 0; position: relative; width: 100%; }
    body.ugCareerFitTool .pageLinksSet ul li span.linkSet { margin-left: 0; }
    body.gmaGraduates .nav li { width: 100%; }
    body > .container > section .boxes section:focus header:before { opacity: 1; filter: alpha(opacity=100); }
    body.home_page > .container > section .featured_content .green_side p { width: 110%; }
    body.graduates > .container > section .boxes .LinkArrowRemovedNew + p { height: auto !important; }
    /****/
    body > .container > footer .socialWrapper p { background: #0e8641; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlODY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iIzcxYmY0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); background: -moz-linear-gradient(left, #0e8641 0%, #71bf44 61%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0e8641), color-stop(61%,#71bf44)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #0e8641 0%,#71bf44 61%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #0e8641 0%,#71bf44 61%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #0e8641 0%,#71bf44 61%); /* IE10+ */ background: linear-gradient(to right, #0e8641 0%,#71bf44 61%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e8641', endColorstr='#71bf44',GradientType=1 ); /* IE6-8 */ }
    #Panel3.col-md-9 { float: left; margin-bottom: 30px; }
    #bs-example-navbar-collapse-1 > p { bottom: 1px; position: relative; }
    .ugCareerFitTool1 #Panel3 + #btnNext.btn-primary.btn_orange.btn-Next1 { margin: 20px auto !important; max-width: 130px !important; }
    select { -webkit-appearance: none; padding: 0 0 0 5px; }

    /*.undergraduatTechnology #Video2 .modal-dialog { position: fixed; top: 0; width: 90% !important; }*/
    .fitFedilitySpan { display: block; left: 10%; position: relative; text-align: center !important; }
    body.home_page > .container > section .category section { float: left; height: auto !important; }
    .podLink { float: left; }
    .linkStyle { float: none; }
    .podLink:focus { text-decoration: none !important; }
    .podLink:focus .linkStyle { text-decoration: underline !important; }
    /*.modal-content, .modal-dialog, video { width: 100% !important; min-width: 100% !important; max-width: 100% !important; }*/
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li > a { float: left; }
    body.gmaGraduates .nav li > a:hover > .tabWhiteTrans, body.gmaGraduates .nav li.active > a > .tabWhiteTrans { display: none; }

    body.gConsulting > .container > section .row.box_style_2.resetWidthGap section { display:table !important; }
    body.gConsulting > .container > section .row.box_style_2.resetWidthGap section p { display:table-cell !important; }
}


@media only screen and (min-width : 341px) and (max-width : 767px) {
    /* Styles */
    .ugCareerFitTool1 #btnNext.btn-primary.btn_orange.btn-Next1, .ugCareerFitTool1 .btn-primary.btn_orange.backbtnset { max-width: 130px !important; min-width: 130px !important; padding: 0 0 0 10px; }
    body > .container > section .btn_orange.backbtnset { margin-left: 15px; }
    body > .container > footer .socialWrapper + p { padding: 30px 30px 0 !important; }
    body.underGradu > .container > section .boxes .fitFidelity img { left: -3px; top: -1px; }
    body.interns.technology iframe { width: 100%; height: 222px; }
    .ugCareerFitTool .btn-primary.btn_orange.btn-Next1 { float: right; margin-right: 15px; position: static; }
    #step1.stepWrapper .step1, #step2.stepWrapper .step1, #step3.stepWrapper .step1, #step2.stepWrapper .step2, #step3.stepWrapper .step2, #step3.stepWrapper .step3 { display: block; width: 100%; }
    .ugCareerFitTool .btn-primary.btn_orange { float: left; }
    .green_side p { bottom: 0; position: absolute; }
    a.homeLinkSearch { float: left; min-width: 130px; }
    body.gGManagement .btn_bar.blue.clr-white-box { line-height: 40px; }
    .fitFidelity .LinkArrowRemovedNew + p .fitFedilityBtn { bottom: 15% !important; }
}

@media only screen and (min-width : 300px) and (max-width : 350px) {

    .techPod.last .pod5 header { float: left; padding: 0 0 0 65px; width: 100px !important; }
}